@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600,600i,700|Open+Sans');

@import "main.css?37" screen;


body[data-page-type="homepage"] .mainHeader .dynamicHeader.long .logoSx {
	margin-top: 55px;
}

/* top - bar - utente loggato */

.top-bar .UtenteLoggato
{
    border-radius: 100%;
    background-color: white;
    width: 70px;
    height: 70px;
    position: absolute;
    right: 110px;
    text-align: center;
    font-size: 30px;
    padding-top: 10px;
    font-weight: 600;
}

@media screen and (max-width:39.9375em)
{
    .top-bar .UtenteLoggato
    {
    width: 50px;
    height: 50px;
    right: 80px;
    font-size: 20px;
    }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	body[data-page-type="homepage"] .mainHeader .dynamicHeader.long .logoSx {
		right: 20%!important;
	}
}

.focus .casting:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    height: 360px;
    width: 100%;
    background-image: url(/dl/components/img/sfumaturaFocus_base_2.png);
    background-size: 100% 360px;
    z-index: 0;
    opacity: .8;
}

label.required::after {
    content: '*';
    display: block;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    color: red;
    top: 0;
    right: -10px;
}


.castingRegistrazione.contenitore
{
	max-width:80rem;
	margin:0 auto;
}

.checkbox-custom.CheckFigurante+.checkbox-custom-label.accCustomCheck:before
{
    content: 'Acconsento';
	font-size:18px;
	bottom:5px;
}

.checkbox-custom.CheckFigurante+.checkbox-custom-label.nonAccCustomCheck:before {
    content: 'Non acconsento';
	font-size:18px;
	bottom:5px;
}

.castingRegistrazione hr,
.containerFiguranti hr
{
	height:1px;
	border-bottom:1px dashed #000;
	margin-bottom:40px;
	max-width:64rem;
}

.disabled {
	opacity: .4;
}

.button
{
	border-radius:6px;
	width:100%;
	font-size:18px;
	background-color: #1c2b4c;
}

.button.btn-reg
{
	background-color:#1c2b4c;
}

.castingAperti
{
	margin:0 auto;
	max-width:64rem;
}

.castingAperti .row > div
{
	padding:40px 20px;
	border-bottom:1px solid #e4e7ea;
}

.figurantiContainer {
	padding-bottom: 80px;
	width: 100%;
}

.figurantiContainer h2,
.castingAperti h2
{
	margin: 110px auto 40px auto;
	display: block;
	padding-bottom: 20px;
	text-align:center;
	font-size:40px;
	color:#485459;
	font-weight:200;
}

.figurantiContainer h2:after,
.castingAperti h2:after
{
	display:block;
	content:'';
	height:1px;
	margin:29px auto 0;
	width:200px;
	background-color:#d7dadb;
}

.castingAperti img
{
	float:left;
	margin-right:10px;
}

.castingAperti h3
{
	font-weight:200;
	color:#2e3b42;
}

.goCasting, .doneCasting
{
	display:block;
	color: #fff;
	background-color:#1c2b4c;
	padding: 11px;
	text-align: center;
	border-radius:5px;
	font-size:13px;
	margin-top:40px;
}
.doneCasting {
	background-color:#ccc;
}
a:hover.goCasting {
	background-color:#2199e8;
	color: #fff;
}

.placeHolderImgCasting
{
	float:left;
	width:210px;
	height:120px;
	background-color:#ccc;
	margin-right:10px;
}

/* Registrazione */
.privacy-txt {
	display: block;
	margin: 20px 0px;
}

.notice
{
	font-weight: 600;
    margin-bottom: 1.5rem;
    display: block;
}

.consenso
{
	margin-top:2rem;
	position: relative;
}

.consenso .top.required
{
	position: absolute;
	bottom:0;
}

.consenso.success
{
	display:none;
}


/* Fine registrazione */

/* conferma registrazione */

.castingAperti.conferma h2
{
	padding-bottom:0;
}

.castingAperti.conferma .row .medium-6.medium-offset-3
{

	padding-bottom:20px;
}

.castingAperti.conferma .row > div:first-child
{
	padding-bottom:0;
	border-bottom:0;
}

.castingAperti.conferma p
{
	text-align:center;
	color:#979da0;
}

.castingAperti.conferma p img
{
	width:106px;
	height:80px;
	float:none;
	margin-bottom:36px;
}

.castingAperti.conferma .goCasting
{
	margin-top:0;
}

/* Casting info */
.casting-info {
	width:100%;
	padding: 100px;
	background-color:#2e4a70;
	color:#fff;
	text-align:center
}
.casting-info p {
  display: block;
  max-width: 700px;
  margin: 0 auto;
  padding-left: 1em;
  padding-right: 1em;
}
.casting-info .button {
	border:1px solid #fff;
	padding:10px 0px;
	border-radius:5px;
	width: 100%;
	max-width: 230px;
	margin: 20px auto 0px;
	color: #fff;
	background-color: transparent;
	font-size: 1em;
}

/* video */

.casting-info-content
{
	margin:0 auto;
	width:100%;
	max-width:64rem;
}

.casting-info-content .Playmedia
{
	margin:2rem 0 2.5rem;
}

.casting-info-content .Playmedia .flex-video
{
	overflow:inherit;
}

/* profilo */

select:not([multiple])  {
	color: #0a0a0a;
}

select option[disable]  {
	color: #b1b3b7;
}
select[multiple]:focus option:checked {
  background: ##1c2b4c;
}


select[multiple] {
  margin-bottom: 20px;
  background-position: right top;
background-origin: initial;
background-image:none;
border:1px solid #cacaca;
box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
padding-right: 0;
}

option[disabled]
{
	font-weight:600;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.4) !important;
    border-radius:0 !important;
}
::-webkit-scrollbar-track {
    background-color: transparent !important;
}
/* end profilo */

/* Iscrizione al casting */
.request-sent {
	font-size: 1.125em;
	color: #979da0;
}
.request-sent img {
	width: 106px;
	display: block;
	margin: 0px auto 30px;
}
.request-sent  .button.expanded {
	max-width: 380px;
	margin: 60px auto 30px;
}

#Figuranti input[type=file], #Figuranti label[for=file]
{
	display: none;
}
/* Fine iscrizione al casting */

/* gestione errori */

.wrapperInput.error label,
.wrapperInput.error select,
.wrapperInput.error input[type='date']
{
color: #d50000;
}

.wrapperInput.error input[type='text'],
.wrapperInput.error input[type='email'],
.wrapperInput.error input[type='password'],
.wrapperInput.error select
{
	border-bottom-color: #d50000;
}

.wrapperInput.error input[type='number'],
.wrapperInput.error input[type='date']
{
	border-color:#d50000;
}

/* Hide HTML5 Up and Down arrows. */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

/* end gestione errori */


/* tablet */

@media screen and (max-width:63.9675em)
{
	.castingAperti .row > div
	{
		border-bottom:0;
		padding:20px;
	}

	.goCasting
	{
		margin-top:0;
		padding:20px 0;
	}

	.castingAperti .row > div.medium-12
	{
		border-bottom:1px solid #e4e7ea;
	}

}

/* smartphone */

@media screen and (max-width:40em)
{

	.castingAperti h2
	{
		padding-top:2rem;
		margin-top:0;
	}

	.description
	{
		font-size:13px;
	}

	form
	{
		padding:0 20px;
	}

	.castingAperti img
	{
		width:100%;
	}

	.placeHolderImgCasting
	{
		min-height:148px;
		width:100%;
	}
	.casting-info {
		padding: 5em 1em;
	}
}

@media only screen and (max-width: 40.063em) {
	.mainMenuContainer ul li a.logout {
		padding: 1rem 2rem !important;
	}
}
